notifications_v1_fcm_register_create
POST
/notifications/v1/fcm/register/
const url = 'https://api.nudova.dev/api/notifications/v1/fcm/register/';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"registration_id":"example","type":"ios"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.nudova.dev/api/notifications/v1/fcm/register/ \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "registration_id": "example", "type": "ios" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
registration_id
required
Registration token
string
type
required
Type
string
Responses
Section titled “Responses”Media typeapplication/json
object
registration_id
required
Registration token
string
type
required
Type
string
Example
{ "type": "ios"}